/* START For contact form */
.error input {
    border-color: red;
    border-width: 2px;
}

.success input {
    border-color: green;
    border-width: 2px;
}

.error span {
    color: red;
}

.success span {
    color: green;
}

span.error {
    color: red;
}

#message {
    color:red;
}

input{
    margin-bottom:15px;
}
/* END For contact form */

/* START Whats'app Icon */
.whatsapp-float {
  position: fixed;
  left: 20px;          /* distance from the left */
  bottom: 20px;        /* distance from the bottom */
  z-index: 999;
  cursor: pointer;
  transition: transform 0.3s ease;
}

.whatsapp-float:hover {
  transform: scale(1.1);
}

/* END What's App Icon */